{
    "description": {
        "part1": "Seno Palel, a sub-Saharan village in Senegal is suffering from healthcare, water and food insecurity.",
        "part2": "Problems identified:",
        "part3": "1. Access to education: the few schools in the village lack even basics like proper school furniture, books, teaching boards, and meals. The teachers frequently go without pay for several months. The classrooms are dilapidated and can’t be used much during the rainy season. \n 2. Poor healthcare: investment in healthcare is grossly inadequate. The infant mortality rate is high; and pregnancy is becoming more like a death sentence. There’s a need for a healthcare facility that can provide basic preventative care such as prenatal care. For the school, provision of basic health needs and hiring a local nurse are essential.\n 3. Need for Potable Water: clean drinking water is scarce. As a result, waterborne diseases are on the rise. There’s a need for at least a solar-powered borehole to provide clean and safe drinking water for the school and the immediate community.\n4. Transportation: a minibus to transport kids to and from school to reduce tardiness and absenteeism"
    },
    "charityName": "Seno Palel Association"
}
